@charset "UTF-8";
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@media (min-width: 641px), (min-device-width: 1281px), print {
  #mainvisual .mainvisual__image {
    width: 976px;
    margin: 0 auto 48px;
  }
}
@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
  #mainvisual .mainvisual__image {
    margin-bottom: 20px;
  }
}
#mainvisual .slider-wrapper {
  padding-bottom: 40px;
  position: relative;
}

#mainvisual .slider-wrapper .slider-ui .paginator {
  position: absolute;
  bottom: 0;
  width: 100%;
}

#mainvisual .slider-wrapper .slider-ui .paginator ul {
  text-align: center;
  padding: 3px 0;
}

#mainvisual .slider-wrapper .slider-ui .paginator li {
  display: inline-block;
  padding: 0 4px;
}

#mainvisual .slider-wrapper .slider-ui .paginator li a {
  width: 13px;
  height: 13px;
  display: block;
  background-color: #a8a8a8;
  border: 1px solid #a8a8a8;
  border-radius: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#mainvisual .slider-wrapper .slider-ui .paginator li.selected a {
  border-color: #333;
  background-color: #333;
}

#mainvisual .slider-wrapper .slider-ui .paginator li a > span {
  text-indent: -9999px;
  display: inline-block;
}

#mainvisual .slider-wrapper .slider {
  max-height: 451px;
  overflow: hidden;
}

#mainvisual .slider-wrapper .slider .slider-loading {
  padding-top: 46.2090163%;
}

#mainvisual .slide-block {
  background-color: #fff;
  float: left;
}

#mainvisual .slide-block a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}

@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
  #mainvisual .slider-wrapper {
    padding-bottom: 25px;
  }

  #mainvisual .slider-wrapper .slider-ui .paginator li {
    padding: 0 3px;
  }

  #mainvisual .slider-wrapper .slider-ui .paginator li a {
    width: 10px;
    height: 10px;
  }
}
#museum-page #exhibition-detail {
  /*-webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";*/
}

#museum-page #exhibition-detail dd {
  margin-top: 0;
}

#museum-page #exhibition-detail a {
  color: #3366cc;
}

#museum-page #exhibition-detail a:hover {
  text-decoration: underline;
}

#museum-page #exhibition-detail a.exhibition-detail-link {
  display: inline-block;
  line-height: 1.2;
}

#museum-page #exhibition-detail a.exhibition-detail-link::before {
  content: "";
  display: inline-block;
  background: url(img/icn-arrow-bl.svg) no-repeat 0% 50% transparent;
  background-size: contain;
  vertical-align: top;
}

#museum-page #exhibition-detail .emred {
  color: #c00;
}

#museum-page #exhibition-detail .inline-block {
  display: inline-block;
}

#museum-page #exhibition-detail .nowrap {
  white-space: nowrap;
}

#museum-page #exhibition-detail .indent {
  display: block;
  margin-left: 1em;
  text-indent: -1em;
}

#museum-page #exhibition-detail figcaption.exhibition-detail-caption {
  margin-top: .5em;
}

@media (min-width: 641px), (min-device-width: 1281px), print {
  #museum-page #exhibition-detail a.exhibition-detail-link {
    margin-left: 20px;
    text-indent: -20px;
    font-size: 14px;
  }

  #museum-page #exhibition-detail a.exhibition-detail-link::before {
    width: 20px;
    height: 14px;
  }
}
@media screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museum-page #exhibition-detail a.exhibition-detail-link {
    margin-left: 15px;
    text-indent: -15px;
    font-size: 13px;
  }

  #museum-page #exhibition-detail a.exhibition-detail-link::before {
    width: 15px;
    height: 13px;
  }
}
#museum-page #exhibition-detail .exhibition-detail-header3,
#museum-page #exhibition-detail .exhibition-detail-header4 {
  font-weight: bold;
}
#museum-page #exhibition-detail .exhibition-detail-header3.with-num-flex,
#museum-page #exhibition-detail .exhibition-detail-header4.with-num-flex {
  display: flex;
  align-items: baseline;
}
#museum-page #exhibition-detail .exhibition-detail-header3.with-num-flex .num,
#museum-page #exhibition-detail .exhibition-detail-header4.with-num-flex .num {
  width: 1.5em;
  flex-shrink: 0;
}
#museum-page #exhibition-detail .exhibition-detail-header3.with-num-flex .tx,
#museum-page #exhibition-detail .exhibition-detail-header4.with-num-flex .tx {
  flex-grow: 1;
}

@media (min-width: 641px), (min-device-width: 1281px), print {
  #museum-page #exhibition-detail .exhibition-detail-header3 {
    font-size: 18px;
    line-height: 1.52;
  }

  #museum-page #exhibition-detail .exhibition-detail-header4 {
    font-size: 16px;
    line-height: 1.52;
  }

  #museum-page #exhibition-detail .exhibition-detail-bodycopy1 {
    font-size: 14px;
    line-height: 2.2;
  }

  #museum-page #exhibition-detail .exhibition-detail-bodycopy2 {
    font-size: 16px;
    line-height: 2;
  }

  #museum-page #exhibition-detail .exhibition-detail-caption {
    font-size: 12px;
    line-height: 1.7;
  }
}
@media screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museum-page #exhibition-detail .exhibition-detail-header3 {
    font-size: 15px;
    line-height: 1.375;
  }

  #museum-page #exhibition-detail .exhibition-detail-header4 {
    font-size: 13px;
    line-height: 1.42;
  }

  #museum-page #exhibition-detail .exhibition-detail-bodycopy1 {
    font-size: 13px;
    line-height: 1.7;
  }

  #museum-page #exhibition-detail .exhibition-detail-bodycopy2 {
    font-size: 14px;
    line-height: 1.7;
  }

  #museum-page #exhibition-detail .exhibition-detail-caption {
    font-size: 11px;
    line-height: 1.7;
  }
}
#museum-page #exhibition-detail .exhibition-detail-exTitle {
  font-weight: bold;
  line-height: 1.46;
  color: #63453a;
}

#museum-page #exhibition-detail.closed .exhibition-detail-exTitle::after {
  background-color: #c00;
  color: #fff;
  font-weight: bold;
  line-height: 1.2;
}

#museum-page #exhibition-detail.closed .exhibition-detail-exTitle::after {
  content: "終了致しました";
}

#museum-page #exhibition-detail.lang-en.closed .exhibition-detail-exTitle::after {
  content: "Closed";
}

#museum-page #exhibition-detail .exhibition-detail-exTitle span:not(:last-child) {
  margin-right: 0.5em;
}

#museum-page #exhibition-detail .exhibition-detail-exTitle .maintitle,
#museum-page #exhibition-detail .exhibition-detail-exTitle .subtitle {
  /*display: inline-block;*/
}

#museum-page #exhibition-detail .exhibition-detail-exTitle span::after {
  content: " ";
  display: inline-block;
}

@media (min-width: 641px), (min-device-width: 1281px), print {
  #museum-page #exhibition-detail .exhibition-detail-header {
    padding: 35px 0 0;
    margin-bottom: 35px;
  }

  #museum-page #exhibition-detail.closed .exhibition-detail-exTitle::after {
    display: inline-block;
    padding: 5px 8px;
    font-size: 14px;
    margin-left: 1em;
  }

  #museum-page #exhibition-detail .exhibition-detail-exTitle .maintitle {
    font-size: 28px;
  }

  #museum-page #exhibition-detail .exhibition-detail-exTitle .subtitle {
    font-size: 22px;
  }
  #museum-page #exhibition-detail .exhibition-detail-exTitle .subtitle-s {
    font-size: 16px;
  }
}
@media screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museum-page #exhibition-detail .exhibition-detail-header {
    padding: 20px 15px 0;
    margin-bottom: 20px;
  }

  #museum-page #exhibition-detail.closed .exhibition-detail-exTitle::after {
    display: block;
    padding: 5px;
    font-size: 13px;
    margin-top: 0.5em;
  }

  #museum-page #exhibition-detail .exhibition-detail-exTitle .maintitle {
    font-size: 18px;
  }

  #museum-page #exhibition-detail .exhibition-detail-exTitle .subtitle {
    font-size: 14px;
  }
  #museum-page #exhibition-detail .exhibition-detail-exTitle .subtitle-s {
    font-size: 11px;
  }
}
#museum-page #exhibition-detail .exhibition-detail-nav .mainnav {
  background-color: #63453b;
  font-weight: bold;
}

#museum-page #exhibition-detail .exhibition-detail-nav .mainnav:after {
  content: "";
  display: table;
  clear: both;
}

#museum-page #exhibition-detail .exhibition-detail-nav .mainnav li {
  float: left;
}

#museum-page #exhibition-detail .exhibition-detail-nav .mainnav .exhibition-detail-nav__link {
  display: block;
  color: #fff;
}

#museum-page #exhibition-detail .exhibition-detail-nav .mainnav a.exhibition-detail-nav__link:hover {
  opacity: 0.7;
}

#museum-page #exhibition-detail .exhibition-detail-nav .mainnav .exhibition-detail-nav__link:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

#museum-page #exhibition-detail .exhibition-detail-nav .mainnav .exhibition-detail-nav__link span {
  display: inline-block;
  vertical-align: middle;
}

#museum-page #exhibition-detail .exhibition-detail-nav .optionnav:after {
  content: "";
  display: table;
  clear: both;
}

#museum-page #exhibition-detail .exhibition-detail-nav .optionnav li {
  float: left;
}

#museum-page #exhibition-detail .exhibition-detail-nav .optionnav .icn {
  vertical-align: middle;
  margin-right: 5px;
}

@media (min-width: 641px), (min-device-width: 1281px), print {
  #museum-page #exhibition-detail .exhibition-detail-nav-wrapper {
    margin-top: 24px;
  }

  #museum-page #exhibition-detail .exhibition-detail-nav .mainnav {
    border: 3px solid #63453b;
  }

  #museum-page #exhibition-detail .exhibition-detail-nav .mainnav .exhibition-detail-nav__link {
    height: 42px;
    padding: 0 20px;
    font-size: 16px;
  }

  #museum-page #exhibition-detail .exhibition-detail-nav .mainnav .stay .exhibition-detail-nav__link {
    background-color: #fefbec;
    color: #63453a;
  }

  #museum-page #exhibition-detail .exhibition-detail-nav .optionnav {
    margin-top: 20px;
    font-size: 14px;
  }

  #museum-page #exhibition-detail .exhibition-detail-nav .optionnav li:not(:last-child) {
    margin-right: 35px;
  }
}
@media screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museum-page #exhibition-detail .exhibition-detail-nav-wrapper {
    margin-top: 18px;
  }

  #museum-page #exhibition-detail .exhibition-detail-nav .mainnav li {
    width: 50%;
    text-align: center;
    box-sizing: border-box;
    border: 1px solid rgba(255, 255, 255, 0.3);
  }

  #museum-page #exhibition-detail .exhibition-detail-nav .mainnav .stay {
    display: none;
  }

  #museum-page #exhibition-detail .exhibition-detail-nav .mainnav .exhibition-detail-nav__link {
    height: 34px;
    padding: 0 10px;
    font-size: 12px;
  }

  #museum-page #exhibition-detail .exhibition-detail-nav .optionnav {
    padding: 13px 15px 18px;
    margin-top: 0;
    border-bottom: 1px solid #ccc;
    font-size: 13px;
    line-height: 1.4;
  }
  #museum-page #exhibition-detail .exhibition-detail-nav .optionnav li {
    margin-top: 5px;
  }

  #museum-page #exhibition-detail .exhibition-detail-nav .optionnav li:not(:last-child) {
    margin-right: 30px;
  }
}
#museum-page #exhibition-detail.closed .exhibition-detail-video-group.limited {
  display: none;
}

@media (min-width: 641px), (min-device-width: 1281px), print {
  #museum-page #exhibition-detail .exhibition-detail-outline__description:not(.english) p:not(.margintop) {
    margin-top: 0;
  }

  .csscolumns #museum-page #exhibition-detail .exhibition-detail-outline__description:not(.english):not(.nodivide) {
    -webkit-column-count: 2;
    -webkit-column-gap: 3em;
    -moz-column-count: 2;
    -moz-column-gap: 3em;
    column-count: 2;
    column-gap: 3em;
    margin-top: 24px;
  }
  .csscolumns #museum-page #exhibition-detail .exhibition-detail-outline__description:not(.english):not(.nodivide) .exhibition-detail-outline__description__in {
    margin-top: -24px;
  }
  .csscolumns #museum-page #exhibition-detail .exhibition-detail-outline__description:not(.english):not(.nodivide) .exhibition-detail-outline__description__in p {
    margin-top: 24px;
  }

  #museum-page #exhibition-detail .exhibition-detail-video-group {
    margin-top: 24px;
  }

  .no-csscolumns #museum-page #exhibition-detail .exhibition-detail-video-group {
    width: 395px;
    margin-top: 24px;
  }
}
@media screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museum-page #exhibition-detail .exhibition-detail-video-group {
    margin-top: 18px;
  }
}
@media (min-width: 641px), (min-device-width: 1281px), print {
  #museum-page #exhibition-detail .exhibition-detail-outline__link li:not(:first-child) {
    margin-top: 18px;
  }
}
@media screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museum-page #exhibition-detail .exhibition-detail-outline__link li:not(:first-child) {
    margin-top: 12px;
  }
}
#museum-page #exhibition-detail .exhibition-detail-outline__linkray {
  border: 1px solid #ccc;
  background-color: #fffdf7;
}

#museum-page #exhibition-detail .exhibition-detail-outline__linkray_link {
  display: block;
}

@media (min-width: 641px), (min-device-width: 1281px), print {
  #museum-page #exhibition-detail .exhibition-detail-outline__linkray {
    margin-top: 35px;
    padding: 30px;
  }

  #museum-page #exhibition-detail .exhibition-detail-outline__linkray_img {
    float: left;
    margin-right: 20px;
  }

  #museum-page #exhibition-detail .exhibition-detail-outline__linkray_img img {
    width: 146px;
  }

  #museum-page #exhibition-detail .exhibition-detail-outline__linkray_description {
    overflow: hidden;
  }

  #museum-page #exhibition-detail .exhibition-detail-outline__linkray_link {
    margin-top: 18px;
  }
}
@media screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museum-page #exhibition-detail .exhibition-detail-outline__linkray {
    margin-top: 18px;
    padding: 12px;
  }

  #museum-page #exhibition-detail .exhibition-detail-outline__linkray_img img {
    width: 100px;
  }

  #museum-page #exhibition-detail .exhibition-detail-outline__linkray_description {
    margin-top: 8px;
  }

  #museum-page #exhibition-detail .exhibition-detail-outline__linkray_link {
    margin-top: 8px;
  }
}
#museum-page #exhibition-detail .exhibition-detail-outline__related {
  border: 1px solid #ccc;
  background-color: #fffdf7;
}

#museum-page #exhibition-detail .exhibition-detail-outline__related::after {
  content: "";
  display: table;
  clear: both;
}

#museum-page #exhibition-detail .exhibition-detail-outline__related_link {
  display: block;
}

@media (min-width: 641px), (min-device-width: 1281px), print {
  #museum-page #exhibition-detail .exhibition-detail-outline__related {
    margin-top: 35px;
    padding: 30px;
  }

  #museum-page #exhibition-detail .exhibition-detail-outline__related_img {
    float: left;
    margin-right: 20px;
  }

  #museum-page #exhibition-detail .exhibition-detail-outline__related_description {
    overflow: hidden;
  }
}
@media screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museum-page #exhibition-detail .exhibition-detail-outline__related {
    margin-top: 18px;
    padding: 12px;
  }

  #museum-page #exhibition-detail .exhibition-detail-outline__related_description {
    margin-top: 8px;
  }
}
#museum-page #exhibition-detail .exhibition-detail-outline__data {
  border-bottom: 1px dotted #ccc;
}

#museum-page #exhibition-detail .exhibition-detail-outline__data_list {
  margin-top: 0;
  border-top: 1px dotted #ccc;
  padding: 15px 0;
}

#museum-page #exhibition-detail .exhibition-detail-outline__data_list::after {
  content: "";
  display: table;
  clear: both;
}

#museum-page #exhibition-detail .exhibition-detail-outline__data_list .discountticket {
  display: block;
  margin-top: 5px;
}

#museum-page #exhibition-detail .exhibition-detail-outline__data_list .museumday {
  display: inline-block;
  margin-top: 5px;
  font-weight: bold;
  /*padding: 0 5px;
  background-color: #a47a48;
  color: #fff;*/
}

@media (min-width: 641px), (min-device-width: 1281px), print {
  #museum-page #exhibition-detail .exhibition-detail-outline__data {
    margin-top: 35px;
  }

  #museum-page #exhibition-detail .exhibition-detail-outline__data_list dt {
    float: left;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 10.5em;
    padding-right: 1em;
  }

  #museum-page #exhibition-detail .exhibition-detail-outline__data_list dd {
    overflow: hidden;
  }
}
@media screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museum-page #exhibition-detail .exhibition-detail-outline__data {
    margin-top: 24px;
  }
}
#museum-page #exhibition-detail .exhibition-detail-event__article:not(#exhibition-detail-event__reservation) + .exhibition-detail-event__article:not(#exhibition-detail-event__reservation) {
  border-top: 1px dotted #ccc;
}

#museum-page #exhibition-detail .exhibition-detail-event__article.closed .exhibition-detail-event__article_condition::after, #museum-page #exhibition-detail .exhibition-detail-event__article.bookend .exhibition-detail-event__article_condition::after, #museum-page #exhibition-detail .exhibition-detail-event__article.canceled .exhibition-detail-event__article_condition::after {
  background-color: #c00;
  color: #fff;
  font-weight: bold;
  line-height: 1.2;
}
#museum-page #exhibition-detail .exhibition-detail-event__article .exhibition-detail-event__article_condition > span {
  background-color: #c00;
  color: #fff;
  font-weight: bold;
  line-height: 1.2;
}

#museum-page #exhibition-detail .exhibition-detail-event__article.bookend .exhibition-detail-event__article_condition::after {
  content: "定員になりましたので、申し込みを締め切らせていただきました";
}

#museum-page #exhibition-detail .exhibition-detail-event__article.closed .exhibition-detail-event__article_condition::after {
  content: "終了致しました";
}

#museum-page #exhibition-detail .exhibition-detail-event__article.canceled .exhibition-detail-event__article_condition::after {
  content: "中止";
}

#museum-page #exhibition-detail .exhibition-detail-event__article_speakerimg .exhibition-detail-caption {
  margin-top: .5em;
}
#museum-page #exhibition-detail .exhibition-detail-event__article_speakerimg img {
  width: 146px;
}

#museum-page #exhibition-detail .exhibition-detail-event__article::after,
#museum-page #exhibition-detail .exhibition-detail-event__article_data::after {
  content: "";
  display: table;
  clear: both;
}

#museum-page #exhibition-detail .exhibition-detail-event__article h4,
#museum-page #exhibition-detail .exhibition-detail-event__article h5 {
  font-weight: bold;
}

#museum-page #exhibition-detail .exhibition-detail-event__article ul.styledisc {
  list-style: disc;
  margin-left: 1.5em;
}

#museum-page #exhibition-detail .exhibition-detail-event__article strong {
  font-weight: bold;
}

#museum-page #exhibition-detail .exhibition-detail-event__article_data {
  line-height: 1.6;
}
#museum-page #exhibition-detail .exhibition-detail-event__article_data dt {
  float: left;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-width: 4.5em;
  padding-right: 1em;
}
#museum-page #exhibition-detail .exhibition-detail-event__article_data dd {
  margin-left: 5em;
}

@media (min-width: 641px), (min-device-width: 1281px), print {
  #museum-page #exhibition-detail #exhibition-detail-event {
    padding-top: 60px;
  }

  #museum-page #exhibition-detail .exhibition-detail-event__article {
    margin-top: 40px;
  }
  #museum-page #exhibition-detail .exhibition-detail-event__article h3 {
    margin-top: 40px;
  }
  #museum-page #exhibition-detail .exhibition-detail-event__article h4, #museum-page #exhibition-detail .exhibition-detail-event__article h5 {
    margin-top: 24px;
  }

  #museum-page #exhibition-detail .exhibition-detail-event__article.closed .exhibition-detail-event__article_condition::after, #museum-page #exhibition-detail .exhibition-detail-event__article.bookend .exhibition-detail-event__article_condition::after, #museum-page #exhibition-detail .exhibition-detail-event__article.canceled .exhibition-detail-event__article_condition::after {
    display: inline-block;
    padding: 5px 8px;
    font-size: 14px;
    margin-top: 0.5em;
  }
  #museum-page #exhibition-detail .exhibition-detail-event__article .exhibition-detail-event__article_condition > span {
    display: inline-block;
    padding: 5px 8px;
    font-size: 14px;
    margin-top: 0.5em;
  }

  #museum-page #exhibition-detail .exhibition-detail-event__article_speakerimg {
    float: left;
    margin-top: 24px;
    margin-right: 20px;
    margin-bottom: 20px;
    max-width: 146px;
  }
  #museum-page #exhibition-detail .exhibition-detail-event__article_speakerimg__fig + .exhibition-detail-event__article_speakerimg__fig {
    margin-top: 24px;
  }

  #museum-page #exhibition-detail .exhibition-detail-event__article_content {
    overflow: hidden;
  }

  #museum-page #exhibition-detail .exhibition-detail-event__article_data {
    font-size: 14px;
  }

  #museum-page #exhibition-detail .exhibition-detail-event__article_data dd:not(:last-child) {
    margin-bottom: 12px;
  }
}
@media screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museum-page #exhibition-detail .exhibition-detail-event__article {
    margin-top: 18px;
  }

  #museum-page #exhibition-detail .exhibition-detail-event__article h4,
  #museum-page #exhibition-detail .exhibition-detail-event__article h5 {
    margin-top: 18px;
  }

  #museum-page #exhibition-detail .exhibition-detail-event__article.closed .exhibition-detail-event__article_condition::after, #museum-page #exhibition-detail .exhibition-detail-event__article.bookend .exhibition-detail-event__article_condition::after, #museum-page #exhibition-detail .exhibition-detail-event__article.canceled .exhibition-detail-event__article_condition::after {
    display: block;
    padding: 5px;
    font-size: 13px;
    margin-top: 0.5em;
  }
  #museum-page #exhibition-detail .exhibition-detail-event__article .exhibition-detail-event__article_condition > span {
    display: block;
    padding: 5px;
    font-size: 13px;
    margin-top: 0.5em;
  }

  #museum-page #exhibition-detail .exhibition-detail-event__article_speakerimg {
    margin-top: 18px;
  }
  #museum-page #exhibition-detail .exhibition-detail-event__article_speakerimg.incfig {
    margin: 18px -5px 0;
    display: -webkit-flex;
    display: flex;
  }
  #museum-page #exhibition-detail .exhibition-detail-event__article_speakerimg__fig {
    box-sizing: border-box;
    padding: 0 5px;
    flex-basis: 50%;
    max-width: 156px;
  }

  #museum-page #exhibition-detail .exhibition-detail-event__article_lead {
    overflow: hidden;
  }

  #museum-page #exhibition-detail .exhibition-detail-event__article_data {
    clear: both;
    font-size: 13px;
  }

  #museum-page #exhibition-detail .exhibition-detail-event__article_data dd:not(:last-child) {
    margin-bottom: 8px;
  }
}
#museum-page #exhibition-detail .exhibition-detail-event__reservation__box {
  background-color: #fffdf7;
  border: 1px solid #ccc;
}

#museum-page #exhibition-detail .exhibition-detail-event__article .exhibition-detail-event__reservation__title {
  margin-top: 0;
}

#museum-page #exhibition-detail .exhibition-detail-event__reservation__caution {
  font-weight: bold;
  color: #c00;
}

#museum-page #exhibition-detail .exhibition-detail-event__reservation__strong {
  font-weight: bold;
}

#museum-page #exhibition-detail .exhibition-detail-event__reservation__detail {
  margin-top: 0;
}

@media (min-width: 641px), (min-device-width: 1281px), print {
  #museum-page #exhibition-detail #exhibition-detail-event__reservation {
    margin-top: 0;
    padding-top: 45px;
  }

  #museum-page #exhibition-detail .exhibition-detail-event__reservation__box {
    padding: 35px 40px;
  }
}
@media screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museum-page #exhibition-detail .exhibition-detail-event__reservation__box {
    padding: 12px;
  }
}
#museum-page #exhibition-detail .exhibition-detail-event__showroom {
  border: 1px solid #ccc;
  background-color: #fffdf7;
}

#museum-page #exhibition-detail .exhibition-detail-event__showroom::after {
  content: "";
  display: table;
  clear: both;
}

@media (min-width: 641px), (min-device-width: 1281px), print {
  #museum-page #exhibition-detail .exhibition-detail-event__showroom {
    margin-top: 35px;
    padding: 30px;
  }
}
@media screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museum-page #exhibition-detail .exhibition-detail-event__showroom {
    margin-top: 18px;
    padding: 12px;
  }
}
#museum-page #exhibition-detail .exhibition-detail-moredetail-article:not(.noborder) {
  border-top: 1px dotted #ccc;
}

#museum-page #exhibition-detail .exhibition-detail-moredetail-article h4 {
  font-weight: bold;
}

#museum-page #exhibition-detail .exhibition-detail-moredetail-article__img figcaption {
  margin-top: 0.5em;
  padding: 0 .3em;
}

#museum-page #exhibition-detail .exhibition-detail-moredetail-article__list {
  list-style: disc;
  margin-left: 2.5em;
}

#museum-page #exhibition-detail .exhibition-detail-moredetail-article__quote {
  font-family: "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  font-style: italic;
  padding: 0 2em;
  position: relative;
}

#museum-page #exhibition-detail .exhibition-detail-moredetail-article__quote::before {
  content: "『";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}

#museum-page #exhibition-detail .exhibition-detail-moredetail-article__quote::after {
  content: "』";
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
}

#museum-page #exhibition-detail .exhibition-detail-moredetail-article__quote > :first-child {
  margin-top: 0;
}

#museum-page #exhibition-detail .exhibition-detail-moredetail-article__quote cite {
  display: block;
  text-align: right;
}

#museum-page #exhibition-detail .exhibition-detail-moredetail-article .box-column {
  border: 1px solid #ccc;
  background-color: #fffdf7;
}

#museum-page #exhibition-detail .exhibition-detail-moredetail-article .box-column-title {
  background-color: #a47a48;
  color: #fff;
}

@media (min-width: 641px), (min-device-width: 1281px), print {
  #museum-page #exhibition-detail .exhibition-detail-moredetail-article {
    margin-top: 30px;
  }
  #museum-page #exhibition-detail .exhibition-detail-moredetail-article::after {
    content: "";
    display: table;
    clear: both;
  }
  #museum-page #exhibition-detail .exhibition-detail-moredetail-article .floatimg {
    margin-bottom: 20px;
  }
  #museum-page #exhibition-detail .exhibition-detail-moredetail-article .floatimg.left {
    float: left;
    margin-right: 20px;
  }
  #museum-page #exhibition-detail .exhibition-detail-moredetail-article .floatimg.right {
    float: right;
    margin-left: 20px;
  }
  #museum-page #exhibition-detail .exhibition-detail-moredetail-article .floatimg.w-col-3 {
    width: calc(100% / 12 * 3);
  }
  #museum-page #exhibition-detail .exhibition-detail-moredetail-article .floatimg.w-col-4 {
    width: calc(100% / 12 * 4);
  }
  #museum-page #exhibition-detail .exhibition-detail-moredetail-article .floatimg.w-col-6 {
    width: 50%;
  }
  #museum-page #exhibition-detail .exhibition-detail-moredetail-article .notextflow {
    overflow: hidden;
  }

  #museum-page #exhibition-detail .exhibition-detail-moredetail-article:not(.norborder) {
    padding-top: 12px;
  }

  #museum-page #exhibition-detail .exhibition-detail-moredetail-article h4,
  #museum-page #exhibition-detail .exhibition-detail-moredetail-article__img,
  #museum-page #exhibition-detail .exhibition-detail-moredetail-article__quote {
    margin-top: 24px;
  }

  #museum-page #exhibition-detail .exhibition-detail-moredetail-article .topspacer-md {
    margin-top: 36px;
  }

  #museum-page #exhibition-detail .exhibition-detail-moredetail-article .box-column {
    padding: 12px 24px 36px;
  }

  #museum-page #exhibition-detail .exhibition-detail-moredetail-article .box-column-title {
    padding: 12px 24px;
  }
}
@media screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museum-page #exhibition-detail .exhibition-detail-moredetail-article {
    margin-top: 18px;
  }

  #museum-page #exhibition-detail .exhibition-detail-moredetail-article h4,
  #museum-page #exhibition-detail .exhibition-detail-moredetail-article__img,
  #museum-page #exhibition-detail .exhibition-detail-moredetail-article__quote {
    margin-top: 18px;
  }

  #museum-page #exhibition-detail .exhibition-detail-moredetail-article .topspacer-xs {
    margin-top: 24px;
  }

  #museum-page #exhibition-detail .exhibition-detail-moredetail-article .box-column {
    padding: 0 12px 12px;
  }

  #museum-page #exhibition-detail .exhibition-detail-moredetail-article .box-column-title {
    padding: 8px 12px;
  }
}
#museum-page #exhibition-detail .exhibition-detail-moredetail-review__title {
  display: -webkit-flex;
  display: flex;
}
#museum-page #exhibition-detail .exhibition-detail-moredetail-review__title__text {
  -webkit-flex-grow: 1;
  flex-grow: 1;
}
#museum-page #exhibition-detail .exhibition-detail-moredetail-review__title__logo {
  text-align: right;
}

@media (min-width: 641px), (min-device-width: 1281px), print {
  #museum-page #exhibition-detail .exhibition-detail-moredetail-review__title {
    margin-bottom: -30px;
  }
  #museum-page #exhibition-detail .exhibition-detail-moredetail-review__title__logo img {
    height: 50px;
  }
}
@media screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museum-page #exhibition-detail .exhibition-detail-moredetail-review__title {
    margin-bottom: -18px;
  }
  #museum-page #exhibition-detail .exhibition-detail-moredetail-review__title__logo img {
    height: 25px;
  }
}
